<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::table('granting_telecoms', function (Blueprint $table) {
        $table->string('property_num')->change();
    });
}

public function down()
{
    Schema::table('granting_telecoms', function (Blueprint $table) {
        $table->integer('property_num')->change();
    });
}

};
